<?php
class ADDON_somentelogado extends ISC_ADDON
{
	public function __construct()
	{
		parent::__construct();
		$this->SetName('B2b-Preços para logados');
		$this->SetImage('');
		$this->SetHelpText('Oculte Preços na loja para somente logados');
	}

	public function SetCustomVars()
	{

         $this->_variables['lg'] = array(
			'type' => 'dropdown',
			'name' => 'Ativar preços somente para clientes logados?',
			'default' => '',
			'options' => array(
		        'Sim' => 'sim',
				'Não' => 'nao'
			),
			"multiselect" => false,
			'required' => true
		);
			$this->_variables['tipo'] = array(
			'type' => 'dropdown',
			'name' => 'Aprovar Cadastros',
			'default' => 'sim',
			'options' => array(
		        'Automatico' => 'sim',
				'Manual' => 'nao'
			),
			"multiselect" => false,
			'required' => true
		);
			   
	}
	public function Init()
	{
	}
	public function EntryPoint()
	{
	}
	public function ToolsMenuExample()
	{
	}
}